/* event page subnavigation */
.eventlinkbox {
  background-color: #fdbc11;
  font-family: "utopia-std", Georgia, serif;
  font-size: 18px;
  font-weight: bold;
  font: bold 18px 'utopia-std';
  color: #3b434a;
  margin: 1rem;
  padding: 1em;
  max-width: 1035px;
}

.eventlinkbox a {
  color: inherit;
  margin: 0 1em;
}

@media (max-width: 770px) {
  .eventlinkbox a {
    display: block;
  }
}

/* recurring events and eUpdates link */
.iceberg {
  font-family: 'acumin-pro', Helvetica, Arial, sans-serif;
  margin: 15px;
  position: relative;
  height: 600px;
  width: 325px;
}

.ice-block {
  background-color: #59646e;
  box-shadow: 0 2px 5px rgba(72, 86, 93, 0.4);
  color: #f9f9f9;
  font-weight: 300;
  padding: 15px;
  height: 289px;
}

.ice-block:first-child {
  margin-bottom: 20px;
}

.ice-block h2 {
  margin-top: 0;
}

.ice-block button {
  color: #3b434a;
  font-family: "utopia-std", Georgia, serif;
  font-size: 18pt;
  font-weight: bold;
  text-decoration: none;
  width: 100%;
}

.ice-block button:hover,
.ice-block button:focus {
  color: #3b434a;
}

.ice-block ul > a {
  background-color: #4f5a63;
  border-top: 1px solid #485056;
  color: #fff;
  display: block;
  font-family: "utopia-std", Georgia, serif;
  font-size: 18pt;
  padding: 0.25em;
  padding-left: 0.75em;
  text-decoration: none;
}

.ice-block ul > a:hover {
  background-color: #49525a;
}

.fake-emod .btn-warning {
  background: #fdbc11;
  font-size: 20pt;
  width: 100%;
}

.ice-block ul {
  list-style-type: none;
  margin: 0 -15px;
  padding: 0;
}

.ice-block-enews {
  height: 175px;
}

.ice-block-recurring {
  height: 405px;
}

.ice-block-recurring h2 {
  padding: 0.25em 0;
}

@media (max-width: 640px) {
  .iceberg {
    float: none;
    margin: 0 auto 20px auto;
  }
}
